## rust-typeid 1.0.2

=== debian/changelog ===
rust-typeid (1.0.2-1) unstable; urgency=medium

  * Package typeid 1.0.2 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 17:05:19 +0200
