=== debian/control ===
Source: rust-typeid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.34) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typeid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typeid
X-Cargo-Crate: typeid
Rules-Requires-Root: no

Package: librust-typeid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-typeid+default-dev (= ${binary:Version}),
 librust-typeid-1-dev (= ${binary:Version}),
 librust-typeid-1+default-dev (= ${binary:Version}),
 librust-typeid-1.0-dev (= ${binary:Version}),
 librust-typeid-1.0+default-dev (= ${binary:Version}),
 librust-typeid-1.0.2-dev (= ${binary:Version}),
 librust-typeid-1.0.2+default-dev (= ${binary:Version})
Description: Const TypeId and non-'static TypeId - Rust source code
 Source code for Debianized Rust crate "typeid"
