=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typeid 1.0.2 --all-targets --all-features
Features: test-name=rust-typeid:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typeid 1.0.2 --all-targets
Features: test-name=librust-typeid-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typeid 1.0.2 --all-targets --no-default-features
Features: test-name=librust-typeid-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable
